[package]
name = "bikecontrol-ble"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
bikecontrol-core = { workspace = true }
btleplug = { workspace = true }
tokio = { workspace = true }
futures = { workspace = true }
uuid = { workspace = true }
thiserror = { workspace = true }
tracing = { workspace = true }
